.topic-bg img{display: block;overflow: hidden}
.topic-form{width:100%;height: 0;padding-bottom: 435.9%;position: relative;background-image: url('2.jpg');background-repeat: no-repeat;background-size: cover}
.topic-form input{width:58%;height:2%;left:21%;border:0;position: absolute;font-size: 0.28rem;display: flex;justify-content: center;align-items: center;outline: none}
.topic-form input:nth-child(1){top:82.01%}
.topic-form input:nth-child(2){top:86.02%}
.topic-form input:nth-child(3){top:89.96%}
.topic-form a{display: block;position: absolute;width:60%;height:2.8%;top:93.41%;left:20%}
.box-swiper{background-image: url('bg-s.jpg');padding:1% 0 3%;background-size:contain;background-repeat:repeat-y;}
.swiper-slide{width:46%;height:0;padding-bottom:35%;background:#68D8A8;border-radius: 0.08rem;box-shadow: 0 0.03rem 0.03rem #666;position: relative}
.swiper-container{width: 87%;margin: 0 auto;padding:4% 0 6%}
.box-swiper a{position: absolute;display: block;width:94%;height:94%;top:3%;left:3%}
.swiper-slide a img{width:100%;height: 100%}
.swiper-slide a p{position: absolute;bottom: 0;left: 0;width: 100%;line-height: 2;background:#fff;opacity: 0.8;color:#333;text-indent:0.16rem;font-size: 0.16rem}
.swiper-container .swiper-pagination{width:100%;bottom:0}
.swiper-container .swiper-pagination-bullets .swiper-pagination-bullet{border-radius:0;opacity:1;background:#ccc}
.swiper-container .swiper-pagination-bullets .swiper-pagination-bullet-active{background:#68D8A8;}